<div class="global_main">
  <table class="w100">
    <colgroup>
      <col style="width:25%" />
      <col style="width:40%" />
      <col style="width:10%;" />
      <col style="width:25%" />
    </colgroup>

    <thead>
      <tr>
        <th colspan="4" style="text-align: center; padding-bottom: 10px;">
          <b>MAIN POLICY ILLUSTRATION</b>
        </th>
      </tr>
      <tr>
        <th colspan="4">
          <br />
        </th>
      </tr>
      <tr>
        <td class="vtop b tleft" style="padding-top: 4px;">Proposal on the life of</td>
        <td class="vtop b tleft" style="padding-top: 4px;">:
          <xsl:value-of select="*/mainInfo/pName" /> AND
          <xsl:value-of select="*/mainInfo/name" />
        </td>
        <td class="vtop b tleft" style="padding-top: 4px;">Date</td>
        <td class="vtop b tleft" style="padding-top: 4px;">:
          <xsl:value-of select="*/genDate" />
        </td>
      </tr>
      <tr>
        <td class="vtop b tleft">
          <xsl:value-of select="*/mainInfo/pName" /> Gender</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/proposerGenderTitle" /> (
          <xsl:value-of select="*/proposerSmokerTitle" />)</td>
        <td class="vtop b tleft">Age</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/mainInfo/pAge" /> (As At
          <xsl:value-of select="*/backDate" />)</td>
      </tr>
      <tr>
        <td class="vtop b tleft">
          <xsl:value-of select="*/mainInfo/name" /> Gender</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/insurerGenderTitle" /> (
          <xsl:value-of select="*/insurerSmokerTitle" />)</td>
        <td class="vtop b tleft">Age</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/mainInfo/age" /> (As At
          <xsl:value-of select="*/backDate" />)</td>
      </tr>
      <tr style="border-bottom: solid 1pt black">
        <td colspan="4">
          <br />
        </td>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td colspan="4">
          <br />
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <b>INTRODUCTION</b>
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <br />
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <div>This information forms part of your Policy Illustration.</div>
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <br />
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <div>AXA believes that it is important that you fully appreciate the benefits of your policy. You should also understand how the cost of your insurance cover and the expenses of administration and sales affect the benefits that you will
            receive.</div>
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <br />
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <div>The illustration that follows shows how the value of your policy progresses over time and the sum(s) that would be payable. The methods used to derive the values shown follow guidelines established by the Life Insurance Association,
            Singapore, to ensure that a fair and consistent approach is used in preparing this illustration.</div>
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <br />
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <div>Buying a life insurance policy can be a long-term commitment. An early termination of the policy usually involves high costs and the surrender value payable may be less than the total premiums paid.</div>
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <br />
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <div>If you need clarification please do not hesitate to ask your adviser.</div>
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <br />
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <div>This Policy is protected under the Policy Owners’ Protection Scheme which is administered by the Singapore Deposit Insurance Corporation (SDIC). Coverage for your policy is automatic and no further action is required from you. For
            more information on the types of benefits that are covered under the scheme as well as the limits of coverage, where applicable, please contact AXA Insurance Pte Ltd or visit the LIA or SDIC web-sites (www.lia.org.sgor www.sdic.org.sg).</div>
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <br />
        </td>
      </tr>
      <tr>
        <td colspan="4"><b>IMPORTANT NOTES</b></td>
      </tr>

    </tbody>
  </table>
  <table class="w100">
    <colgroup>
      <col style="width:2%" />
      <col style="width:98%" />
    </colgroup>
    <tbody>
      <tr>
        <td colspan="2">
          <br />
        </td>
      </tr>
      <tr>
        <td style="vertical-align:top;">1.</td>
        <td style="vertical-align:top;">
          <div>This Policy Illustration is intended for illustrative purposes only. The terms and conditions are specified in the policy contract.</div>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <br />
        </td>
      </tr>
      <tr>
        <td>2.</td>
        <td>
          <div>The quotation is applicable to standard life.</div>
        </td>
      </tr>
    </tbody>
  </table>
</div>